import { createDotGitHub } from "./dotGitHub/index.js";
import { createDotHusky } from "./dotHusky.js";
import { createDotVSCode } from "./dotVSCode.js";
import { createRootFiles } from "./rootFiles.js";
export async function createStructure(values) {
    return {
        ".github": createDotGitHub(values),
        ".husky": createDotHusky(),
        ".vscode": createDotVSCode(),
        ...(await createRootFiles(values)),
    };
}
//# sourceMappingURL=index.js.map