import fs from "node:fs/promises";
import prettier from "prettier";
export async function updateAllContributorsTable({ owner, repository, }) {
    await fs.writeFile(".all-contributorsrc", prettier.format(JSON.stringify({
        ...JSON.parse((await fs.readFile(".all-contributorsrc")).toString()),
        projectName: repository,
        projectOwner: owner,
    }), { parser: "json" }));
}
//# sourceMappingURL=updateAllContributorsTable.js.map